a {
	color: #0366d6;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a svg {
	height: 1em;
	margin: 0 0.25em;
	position: relative;
	top: 0.1em;
}

body {
	background: #f5f5f5;
	color: #222;
	font-family: Avenir, Montserrat, Corbel, 'URW Gothic', source-sans-pro, sans-serif;
	font-size: 13pt;
}

h1 {
	text-align: center;
}

h2, .sr-only {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

footer,
header,
main {
	margin: 0 auto;
	max-width: 1080px;
	padding: 1em;
}

form {
	border: 2px dashed #ddd;
	margin: 2em;
	padding: 2em;
}

form button  {
	font-size: inherit;
	flex: 0;
}

form div {
	align-items: center;
	display: flex;
}

form input {
	font-size: inherit;
	flex: 1;
	margin: 0 1em;
}

form label {
	font-weight: bold;
	flex: 0 8em;
}

form p.error {
	color: #c44;
	font-style: italic;
	margin: 0.5em 0 0;
}

p {
	color: #999;
	font-size: 0.85em;
	text-align: center;
}

table {
	background: white;
	border-radius: 0.35em;
	border-spacing: 0;
	box-shadow: 0 0 1em rgba(0, 0, 0, 0.05);
	overflow: hidden;
	width: 100%;
}

table td,
table th {
	padding: 0.4em 0.7em;
}

table th {
	font-weight: bold;
	text-align: left;
}

table th::after {
	margin-left: 0.5em;
}

table th a {
	color: inherit;
}

table tbody tr:nth-child(even) {
	background: #fafafa;
}

table tbody tr:hover {
	background: #f1f1f1;
}

table thead tr {
	background: #333;
	color: #eee;
}

table .added,
table .author,
table .environment,
table .time {
	text-align: center;
}

table .name img {
	height: 1.25em;
	margin-right: 0.35em;
	position: relative;
	top: 0.25em;
}

table.sort-added th.added::after {
	content: '▾';
}

table.sort-author th.author::after,
table.sort-name th.name::after,
table.sort-time th.time::after {
	content: '▴';
}
